Subject: bug#5978: Emacs command line won't open file

From: Chong Yidong <[email-masked]>
Date: Thu, 22 Mar 2012 00:31:00 +0800

Tom Lojewski <[email-masked]> writes:

> I'm running Emacs Version 23.1.90 Git 2010-04-19 pre-build for the OSX.
>
> (all previouse versions of the Emacs do this as well):
>
> When I try to open a file with: "emacs /tmp/filename" (no matter what
> file I try to open) I always get the emacs splash screen and have to
> open the file manuall.  If I do a list buffers, I don't see my file
> ever having been opened.

Sorry for the late reply, but I don't think anyone has been able to
reproduce this.  Does it still happen to you with newer versions of
Emacs?